← Taulukot

Scotland

West Region League Division 3

#JoukkuePWDLPDBPPtsVire
1Clydebank RFC7511+220628WWDLW
2Paisley RFC4400+202420WWWW
3Moffat RFC5311+83317WWDL
4Waysiders/Drumpellier RFC5203+18311LLWW
5Glasgow University Medics2200+4327WW
6Hyndland RFC4103-4415WLLL
7Clydesdale RFC5104-30710LLLLW
8Isle of Mull RFC4004-18010LLLL
9Isle of Arran RFC2002-3500LL

Lähde: Scottish Rugby · tarkistettu 18.10. klo 16.20 · Vire: viisi viimeisintä tulosta, uusin oikealla.

Ottelut ja tulokset →

Jokainen taulukko on sarjan itse julkaisema, bonuspisteineen, pistevähennyksineen ja tasapisteiden ratkaisuineen. BP näytetään, jos sarja julkaisee sen; muuten se sisältyy jo Pts-sarakkeeseen.